try {
	let e = "undefined" != typeof window ? window : "undefined" != typeof global ? global : "undefined" != typeof globalThis ? globalThis : "undefined" != typeof self ? self : {}, n = new e.Error().stack;
	n && (e._sentryDebugIds = e._sentryDebugIds || {}, e._sentryDebugIds[n] = "bca49527-7343-4c08-9064-a0e9536efa5d", e._sentryDebugIdIdentifier = "sentry-dbid-bca49527-7343-4c08-9064-a0e9536efa5d");
} catch (e) {}
import { a as noop } from "./AnalyticsContext-C0HNdPss.js";
import { createContext } from "preact";
//#region src/context/ToastContext/ToastContext.ts
var ToastContext = createContext({
	showToast: noop,
	clearToasts: noop
});
//#endregion
export { ToastContext as t };
